Frage von TSzocker, 149

Minecraft 1.9 Launcher Probleme?

Ich habe das Problem, dass mein Minecraft Launcher für die 1.9 Version ein Update braucht. Doch ich weiß nicht, wo ich das herkriege. Weiß jemand, was ich da machen kann bzw. muss?

Antwort
von Madekozu, 119

-> https://minecraft.net/ ?

Kommentar von TSzocker ,

geht nicht leider

Kommentar von Madekozu ,

Sollte aber gehen - hab es gerade nochmal probiert und es klappt alles - einloggen, runterladen, installieren - fertig ist die 1.9 .... was genau von diesen Schritten funktioniert nicht?

Keine passende Antwort gefunden?

Fragen Sie die Community